.homepage-contact {
  background: linear-gradient(245deg, #1b3fb0 22%, #14338f 55%, #0f2870 100%);
  color: #fff;
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
  text-align: center;
  position: relative;

  .homepage-contact__title {
    font-weight: 600;
    color: #fff;
    font-size: 2.75rem;
    line-height: 1.05;
    margin-bottom: 1rem;
  }

  .homepage-contact__description {
    font-weight: 500;
    font-size: 1.375rem;
    margin-bottom: 1.5rem;
    line-height: 1.3;
  }
}

@media (min-width: 1400px) {
  .homepage-contact {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
    .homepage-contact__title {
      font-weight: 500;
      font-size: 5rem;
    }

    .homepage-contact__description {
      font-size: 1.75rem;
    }
  }
}
